Bug 211610 - Find Usages window does not receive focus
Find Usages window does not receive focus
Status: RESOLVED FIXED
Product: editor
Classification: Unclassified
Component: Refactoring
7.2
PC Linux
: P3 (vote)
: 7.2
Assigned To: Jan Becicka
issues@editor
: FOCUS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 23:07 UTC by Jesse Glick
Modified: 2012-04-26 10:29 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2012-04-23 23:07:22 UTC
In 20120423-13ef7bef654a there seems to be a new FU window with incremental display, which is nice. But it does not receive keyboard focus when opened, so it cannot be used without touching the mouse unless you use Ctrl-PERIOD to immediately open the first hit.
Comment 1 Jan Becicka 2012-04-24 09:17:06 UTC
Changeset: 4f2dc5c1e0ab
Author:    Jan Becicka <jbecicka@netbeans.org>
Date:      2012-04-24 10:32
Message:   
Issue #211610 - Find Usages window does not receive focus
Comment 2 Quality Engineering 2012-04-26 10:29:38 UTC
Integrated into 'main-golden', will be available in build *201204260400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/4f2dc5c1e0ab
User: Jan Becicka <jbecicka@netbeans.org>
Log: Issue #211610 - Find Usages window does not receive focus


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo